    #header,
    #menuTop,
    #path,
    #left,
    #right,
    #footer,
    #sharer,
    #comment,
    #menuTopTop,
    .nav-holder,
    #text .regularView,
    #text .mobileView,
    .brandingBannerLeft,
    .brandingBannerRight,
    #Layer1,
    #Layer2,
    .banner-G,
    .banner-medium,
    .banner-small,
    .banner-large,
    .banner-xlarge,
    .socialTop {
        display: none;
    }
    
    #headerPrint {
        visibility: visible;
        display: block;
    }
    
    #headerPrint p {
        text-align: left
    }
    
    #center {
        visibility: visible;
        width: 750px;
    }
    
    #content {
        width: 100%
    }
    
    .container {
        width: 100%;
        max-width: 960px;
        margin-top: 50px;
    }
    
    a.printPageWindow {
        background: transparent url("/img/2014/printWindow.gif") no-repeat left top;
        display: block;
        height: 30px;
        position: absolute;
        right: 0;
        text-indent: -2000px;
        top: 0;
        width: 30px;
        display: block;
        top: 10px;
    }
    .horizontalSubNavWrapper0 {
        display: none;
    }
    .storyInfo span {
        float: left;
        margin-bottom: 0;
    }
    .storyInfo span.red {
        margin-left: 10px;
        margin-bottom: 0;
    }
    .storyInfo p.storyDate {
        float: left;
    }
    .storyInfo p.storySource {
        float: left;
        margin-left: 20px;
    }
    .storyInfo p.storyDate span {
        line-height: 140%;
    }
    .storyInfo p.storyAuthor {
        float: left;
        line-height: 140%;
    }
    #text {
        width: 100%;
        float: none;
    }
    .banner-A {
        display: none;
    }
    #text > iframe {
        margin: 50px auto !important;
        width: 100%;
        max-width: 525px;
    } 
    .storyInfoBlock {
        width: calc(100% - 50px);
        margin-right: 0;
        padding-right: 50px;
        box-sizing: border-box;
    }
    
    @media print {
        (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx), (min-resolution: 120dpi) {
            /* Style adjustments for high resolution devices */
        }
    }
    
    @media print {
        *,
        *:before,
        *:after {
            background: transparent !important;
            color: #000 !important;
            /* Black prints faster:
                                   http: //www.sanbeiji.com/archives/953 */
            box-shadow: none !important;
            text-shadow: none !important;
        }
        a,
        a:visited {
            text-decoration: underline;
        }
        a[href]:after {
            content: " (" attr(href) ")";
        }
        abbr[title]:after {
            content: " (" attr(title) ")";
        }
        /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
        a[href^="#"]:after,
        a[href^="javascript:"]:after {
            content: "";
        }
        pre,
        blockquote {
            border: 1px solid #999;
            page-break-inside: avoid;
        }
        /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */
        thead {
            display: table-header-group;
        }
        tr,
        img {
            page-break-inside: avoid;
        }
        img {
            max-width: 100% !important;
        }
        p,
        h2,
        h3 {
            orphans: 3;
            widows: 3;
        }
        h2,
        h3 {
            page-break-after: avoid;
        }
    }
